tablecolumns.extension
Prev | Stylesheet Extensions | Next

## Name

tablecolumns.extension — Enable the table columns extension function

## Synopsis

    <xsl:param name="tablecolumns.extension" select="'1'"></xsl:param>

## Description

The table columns extension function adjusts the widths of table columns in the HTML result to more accurately reflect the specifications in the CALS table.

Prev | Up | Next
linenumbering.width | Home | textinsert.extension